Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 133 - installer wipes all hard drives for server install
Summary: installer wipes all hard drives for server install
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-19 16:57 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 18:33:34 UTC


Attachments (Terms of Use)

Description Preston Brown 1998-11-19 16:57:03 UTC
The installer happily wipes all drives present on the system
when doing a server install, but then proceeds to only use
one of them.  Perhaps this is not the best idea.

Comment 1 ee 1998-12-09 06:00:59 UTC
The installation manual clearly states that all disk
space will be cleared. It may not be a good idea, (I
nearly missed that fact when I read the book,) but I
hardly think that one can classify a documented feature
as a bug.

Comment 2 dank 1999-02-05 17:20:59 UTC
A recent negative evaluation of Red Hat mentioned this as
one of the many stumbling blocks encountered during testing.
See http://worldserver2.oleane.com/dmartin/Linux.htm#pgfId=1004

IMHO it's scary to know that the installer would do something
so counterintuitive.  Even if it warns the user, it's still
dangerous.  Everyone knows users don't read the screen...

Comment 3 Preston Brown 1999-03-18 15:21:59 UTC
Matt, do we still wipe all disks, but then only use one of them? If
so, why?  Please resolve this bug in some fashion, either with won't
fix or fixed, and an explanation.

Comment 4 Jay Turner 2000-02-10 18:11:59 UTC
This bug is fixed in the latest version of the installer (available in beta)


Note You need to log in before you can comment on or make changes to this bug.